=== debian/changelog ===
xsiostat (0.2.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 19 Jun 2013 12:00:00 +0000
