=== debian/control ===
Source: xsiostat
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9)

Package: xsiostat
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: XenServer IO stat thingy
 Simple XenServer IO stat thingy
